
/* 描边 */
.border{position: absolute;left: 0;top: 0;width: 100%;height: 100%;box-sizing: border-box;border-radius: 24px;padding: 1px;
background: linear-gradient(
    90deg, 
    rgba(255, 255, 255, 0.67) 0%, 
    rgba(255, 255, 255, 0) 14%, 
    rgba(255, 255, 255, 0.63) 41%, 
    rgba(255, 255, 255, 0) 60%, 
    #FFFFFF 81%, 
    rgba(255, 255, 255, 0.19) 100%
);
-webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
-webkit-mask-composite: xor;
mask-composite: exclude;
}
.bg{content: "";width: calc(100% - 2px);height: calc(100% - 2px);position: absolute;left: 1px;top: 1px;position: absolute;left: 1px;top: 1px;background: rgba(255, 255, 255, 0.2);backdrop-filter: blur(24px);border-radius: 23px;}  

      
/* banner */
.banner .wrap{display: block;width: 100%;height: 0;padding-bottom: 27.33rem;position: relative;overflow: hidden;}
.banner .wrap em{transition: all 0.5s linear;opacity: 0;-webkit-transform: scale(1.1);transform: scale(1.1);}
.banner .swiper-slide-active .wrap em,
.banner .swiper-slide-duplicate-active .wrap em{transition: 1s linear; transform: scale(1,1);opacity: 1;}
.banner .dateWrap{position: absolute;left: 50%;bottom: 1.33rem;transform: translateX(-50%);z-index: 3;}
.banner .dateWrap .box{width: 11.2rem;position: absolute;right: 0;bottom: 0;box-sizing: border-box;padding: 1.33rem 0.6rem;color: #fff;}
.banner .dateWrap .date .icon{margin-right: 4px;}
.banner .dateWrap .time{padding-top: 1.33rem;}
.banner .dateWrap .time .rect{width: 2.67rem;height: 2.93rem;border-radius: 2px;background: rgba(255, 255, 255, 0.09);}

/* 首页 */
.homePage{padding: 4rem 0;background: url(../images/page_bg.png) no-repeat center top;background-size: cover;}
.homePage .part1{margin-bottom: 4rem;}
.homePage .part1 .left{flex-shrink: 0;margin-right: 4.73rem;}
.homePage .part1 .left .en{line-height: 1.13rem;color: #E8E8E8;text-transform: uppercase;}
.homePage .part1 .left .title{align-items: center;line-height: 2.33rem;color: #1A1A1A;}
.homePage .part1 .left .title .icon{margin-left: 0.33rem;}
.homePage .part1 .right{flex: 1;padding-top: 8px;line-height: 1.07rem;color: #3D3D3D;}
.homePage .part1 .right .top .name{flex-shrink: 0;}
.homePage .part1 .right .top .icon{flex-shrink: 0;height: 0.6rem;margin-left: 0.67rem;}
.homePage .part1 .right .top .line{flex: 1;overflow: hidden;height: 1px;background: #ECF1FB;}
.homePage .part1 .right .label{padding: 1rem 0;}
.homePage .part1 .right .label li{margin: 0 1.33rem 0.33rem 0;padding: 0 0.67rem;background: #F1F6FF;border-radius: 0.67rem;border: 1px solid rgba(0, 62, 179, 0.4);color: var(--primary-color);cursor: pointer;line-height: 1.27rem;}
.homePage .part1 .right .label li:last-child{margin-right: 0;}
.homePage .part1 .right .detail{color: var(--text-color);}
.homePage .part1 .right .detail .yh{width: 3.33rem;position: absolute;top: 0.37rem;left: -2.07rem;}

.btnStyle{width: 6rem;height: 1.8rem;position: absolute;left: 0;bottom: 0.67rem;box-sizing: border-box;border: 1px solid var(--primary-color);color: var(--primary-color);padding: 0 1.2rem;border-radius: 1.8rem;}
.btnStyle:hover img{transform: rotateZ(45deg);filter: brightness(0) invert(1);}

.homePage .part2 .boxBg{position: absolute;right: -3.67rem;top: -3.23rem;width: 7.67rem;}
.homePage .part2 .wrap{padding: 2.67rem 0;background: url(../images/contact_bg.jpg) no-repeat center;background-size: cover;border-radius: 0.67rem;color: #fff;}
.homePage .part2 .text{margin-bottom: 3.33rem;text-align: center;line-height: 1.87rem;}
.homePage .part2 dl{margin: 0 1rem;line-height: 0.93rem;}
.homePage .part2 dl dt img{width: 2rem;margin-right: 0.4rem;}
.homePage .part2 dl .t{opacity: 0.8;}

/* footer */
.footer{padding: 1.33rem 0;background: #000D26;color: rgba(255, 255, 255, 0.8);line-height: 20px;text-align: center;}
.footer span{margin: 0 4px;}
.footer span img{margin-right: 8px;}
.footer a:hover{color: #fff;text-decoration: underline;}

/* 介绍页面 */
.aboutPage .part1{background: url(../images/about_bg.png) no-repeat center top;background-size: cover;}
.aboutPage .part1 > .w1400{padding: 4.8rem 0 2rem;align-items: flex-start;}
.aboutPage .part1 .btnStyle{left: auto;right: 0;bottom: auto;top: 1rem;}
.aboutPage .part1 .btnStyle img{transform: rotateZ(0deg);}
.aboutPage .part1 .pic{width: 11.67rem;flex-shrink: 0;margin-right: 1.4rem;}
.aboutPage .part1 .right{flex: 1;overflow: hidden;}
.aboutPage .part1 .top{line-height: 1.07rem;margin-bottom: 1rem;color: #3D3D3D;align-items: center;}
.aboutPage .part1 .top .name{flex-shrink: 0;}
.aboutPage .part1 .top .star{flex-shrink: 0;width: 2.13rem;margin: 0 0 0 0.67rem;}
.aboutPage .part1 .top .line{flex: 1;overflow: hidden;height: 1px;background: #ECF1FB;}
.aboutPage .part1 .desc{color: #767676;}

.aboutPage .nav{position: sticky;top: 0;padding: 0.83rem 0;background: #F1F6FF;}
.aboutPage .nav .swiper-slide{width: auto;}
.aboutPage .nav a{display: block;padding: 0 0.67rem;background: #F1F6FF;border-radius: 0.67rem;border: 1px solid rgba(0, 62, 179, 0.4);color: var(--primary-color);line-height: 1.27rem;}

.aboutPage .part2{padding: 1.67rem 0 3.33rem;}
.aboutPage .part2 .item{margin-bottom: 1.67rem;}
.aboutPage .part2 .item:last-child{margin-bottom: 0;}
.aboutPage .part2 .item .tit{margin-bottom: 0.67rem;color: var(--primary-color);}

.goTop{width: 2rem;height: 2rem;background: #fff;border-radius: 50%;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);cursor: pointer;position: fixed;right:  8%;bottom: 10%;z-index: 99;opacity: 0;}
.goTop img{height: 35%;}
.goTop.show{opacity: 1;}
.goTop:hover{background: var(--primary-color);}
.goTop:hover img{filter: brightness(0) invert(1);}

@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.banner .wrap{padding-bottom: 42.7%;}

.homePage .part1 .left{margin-right: 2rem;}

}

@media screen and (max-width: 760px){
.banner .dateWrap{bottom: 0.5rem;}
.banner .dateWrap .box{width: 6rem;padding: 0.6rem 0.4rem;}
.banner .dateWrap .box .border{border-radius: 15px;}
.banner .dateWrap .box .bg{border-radius: 14px;}
.banner .dateWrap .top{font-size: 0.5rem;}
.banner .dateWrap .time{font-size: 0.8rem;padding-top: 0.4rem;}
.banner .dateWrap .time .rect{width: 1.2rem;height: 1.3rem;}

.homePage{padding: 2rem 0;}
.homePage .part1{margin-bottom: 2rem;display: block;}
.homePage .part1 .left,
.homePage .part1 .right{width: 100%;}
.homePage .part1 .left{margin: 0 0 1rem;}
.homePage .part1 .left .title{line-height: 1.2rem;}
.homePage .part1 .left .title .icon{height: 1.2rem;}
.homePage .part1 .right .label{padding: 0.6rem 0;}
.homePage .part1 .right .label li{margin: 0 0.3rem 0.3rem 0;padding: 0 0.3rem;line-height: 1rem;}
.homePage .part1 .right .detail .yh{width: 2rem;left: -0.5rem;}
.homePage .part1 .btnStyle{position: relative;bottom: 0;margin-top: 0.5rem;}


.btnStyle{padding: 0 0.6rem;width: 4.2rem;height: 1.4rem;}
.btnStyle img{height: 0.6rem;}

.homePage .part2 .wrap{padding: 1.8rem 0.5rem;}
.homePage .part2 .text{margin-bottom: 1.4rem;line-height: 1.2rem;}
.homePage .part2 .contactUs{flex-wrap: wrap;}
.homePage .part2 .contactUs dl{width: 100%;margin-bottom: 0.5rem;}
.homePage .part2 .contactUs dl:last-child{margin-bottom: 0;}
.homePage .part2 dl dt img{width: 1.6rem;}
.homePage .part2 .boxBg{width: 4rem;right: -2rem;top: -2rem;}

.footer{padding: 0.6rem 0;}
.footer span{display: block;}

.aboutPage .part1 > .w1400{padding: 2rem 0 1rem;display: block;}
.aboutPage .part1 .btnStyle{top: 0.3rem;padding: 0;border: none;width: auto;}
.aboutPage .part1 .btnStyle img{margin-right: 0.4rem;}
.aboutPage .part1 .pic{width: 80%;max-width: 8rem;margin: 0 auto 0.5rem;}
.aboutPage .part1 .right{width: 100%;}
.aboutPage .part1 .top{margin-bottom: 0.5rem;}

.aboutPage .nav{padding: 0.4rem 0;}
.aboutPage .nav a{padding: 0 0.4rem;line-height: 1rem;}

.aboutPage .part2{padding: 1rem 0 2rem;}
.aboutPage .part2 .item .tit{margin-bottom: 0.3rem;}
.aboutPage .part2 .item{margin-bottom: 0.8rem;}

}

@media screen and (max-width: 468px){
}